local thisLevel
function OnScriptLoaded(level, obj)
  thisLevel = level
  game.SubObject.Sleep(obj)
  game.SubObject.SetForgetOnCheckpoint(obj)
end
function PlayGateTempSoundsA()
  thisLevel:CallScript("PlayGateTempSoundsA")
end
function PlayGateTempSoundsB()
  thisLevel:CallScript("PlayGateTempSoundsB")
end
